<template>
  <div class="login-page">
    <div class="form">
      <div class="login-form">
        <input type="text" placeholder="username" v-model="email"/>
        <input type="password" placeholder="password" v-model="password"/>
        <button @click="login()">login</button>
      </div>
    </div>
  </div>
</template>

<script>
import store from '@/store';
export default {
  name: "Logout",
  setup() {
    logout()
    function logout(){
    store.dispatch("logout",{})
    document.location.replace("/")
    }
  },
};
</script>